Subject: Re: bug#56535: 28.1; `no' and `no-ding' values for isearch-wrap-pause option (since Emacs 28.1) not working as documented

From: Arun V <[email-masked]>
Date: Fri, 22 Jul 2022 14:39:30 +0530

> It's difficult to choose self-descriptive symbols.  So we need to have
> just good enough symbol names, then describe their exact meaning in the
> documentation.

Then I guess introducing 'inc-no' and 'inc-no-ding' for incremental
wrapping should do as it preserves the meaning of the existing values.

Just  one more question.

Why shouldn't the behaviour of 'no' and 'no-ding' be changed to handle
incremental searches as well, instead of introducing new values?